<!doctype html>
<html lang="en">
    <head>
        {% block head %}
            <!-- Required meta tags -->
            <meta charset="utf-8">
            <meta name="viewport" 
                  content="width=device-width,
                           initial-scale=1,
                           shrink-to-fit=no,
                           user-scalable=no">

            {% block styles %}
            {% endblock %}

            <title>
            {% block title %}
                {% if title %}
                    {{ title }}
                {% else %}
                    GIMKANA
                {% endif %}
            {% endblock %}
            </title>

        {% endblock %}
    </head>
    <body>
        <!-- Your page content -->
        {% block content %}
            <div class="container">
                {% block app_content %}
                {% endblock %}
            </div>
        {% endblock %}

        {% block scripts %}
        {% endblock %}
    </body>
</html>
